anuluj
Pokazywanie wyników dla 
Zamiast tego wyszukaj 
Czy miało to oznaczać: 

Jakie są wymagania systemowe produktu F-Secure Internet Security?

Wymagane jest połączenie internetowe do potwierdzenia subskrypcji i pobierania aktualizacji. Aby włączyć aktywne blokowanie stron, w ustawieniach przeglądarki musi być włączona obsługa języka Javascript.

  • Obsługiwane wersje systemu Windows:
    • System Windows 10* z zainstalowanymi najnowszymi aktualizacjami
    • Windows 8.1*
    • Windows 7 (z dodatkiem SP1)

    *tablety z procesorem ARM nie są obsługiwane.

  • Procesor: Intel Pentium 4 lub szybszy
  • Wymagana pamięć: 1 GB lub więcej
  • Wolne miejsce na dysku: 1,2 GB
  • Aby włączyć aktywne blokowanie stron, w ustawieniach przeglądarki musi być włączona obsługa języka Javascript.
Pricing & Product Info

For product info and pricing please go to the F-Secure product page

Historia wersji
Nr wersji
12 z 12
Ostatnia aktualizacja:
2 tygodni(e) temu
Zaktualizowano przez: